apiVersion: v1
kind: ConfigMap
metadata:
  name: catalog-api-configmap
  namespace: catalog-api
data:
  DB_HOST: catalog-api-postgres
  DB_NAME: postgres
  DB_PORT: "5432"
  ENV: dev

  STORAGE_ACCOUNT: goodfoodstorageimages